Bug 148403 - HWCERT: HP xw8200 [Goto Cert]
HWCERT: HP xw8200
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://h18000.www1.hp.com/products/qu...
HP
:
Depends On: 166611 189223 189226
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2016-11-18 12:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148403 None None None 2016-11-18 12:41 EST

  None (edit)
Description David Lawrence 2005-02-15 00:20:11 EST
Additional Data:

Original Reporter: cww@redhat.com
Last Touched By: cww@redhat.com
Cpu Name: X86
Last Touched On: 2004-07-10 02:05:18-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5551
Detail Notes: Intel(R) Pentium(R) 4 processor 2.4GHz - 3.2GHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-06-28 16:28:19-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5551
Detail Notes: Intel E7525 chipset with 800 MHz front side bus
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-06-28 16:45:55-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5551
Detail Notes: Standard 3.5 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-06-28 16:46:31-04

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: cww@redhat.com
Hardware Id: 5551
Detail Notes: HP Drive Key USB 2.0
Component Class: Removable Storage Device
Component Test: Must pass the rhr-core tests.<br>Must pass the rhr-remdisk test.
Component Notes: The device is not required to be bootable or available during install.
Modified On: 2004-06-28 16:48:36-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5551
Detail Notes: Intel Corp. 82801EB Serial ATA Storage Controller<br> 
LSI 53C1020/1020A Ultra 320 SCSI HBA
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-07-10 02:05:10-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5551
Detail Notes: NVIDIA Quadro NVS 280 64MB PCI-E<br> 
NVIDIA Quadro NVS 280 64MB PCI<br> 
NVIDIA Quadro FX330 64MB PCI-E<br> 
NVIDIA Quadro FX 540 128 MBPCI-E <br> 
NVIDIA Quadro FX 1300 128MB PCI-E <br> 
NVIDIA Quadro FX 1400 128 MBPCI-E <br> 
NVIDIA Quadro FX3400 256MB PCI-E
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-12-06 12:48:32-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5551
Detail Notes: Intel Pro - Integrated<br> 
Intel Pro 1000 MT<br> 
Broadcom NetXtreme BCM5782 Gigabit Ethernet<br> 
Broadcom BCM5751 NetXtreme™ Gigabit Ethernet Controller (PCI-E)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-12-06 15:12:31-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5551
Detail Notes: 256MB - 16GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-12-07 10:13:00-05

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5551
Detail Notes: HP 48X CD-ROM Drive<br> 
HP 16X DVD-ROM Drive<br> 
HP 48X CD R/W Drive<br> 
HP 48X DVD-ROM/CDRW Combo<br>   
HP 8X DVD+RW 400i Ki<br> 
Philips Dual Layer DVD, CD/DVD ROM DVD8631
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2005-01-13 10:49:44-05


Note You need to log in before you can comment on or make changes to this bug.